uuid: df7a1a71-756b-45ff-a4c6-ac667be6aa4c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.case_study
  module:
    - text
_core:
  default_config_hash: cnhfj0MddoYgcNvVkpe94wBJ9uEUN4MCs22qy1p0hLU
id: node.case_study.body
field_name: body
entity_type: node
bundle: case_study
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
